env:
- name: DIB_KANOD_ROLE
  value: gogs-service
- name: DIB_KANOD_LIBRARIES
  value: gogs_configure
- name: DIB_REPOREF_kanodbuild
  value: '{{kanod_build | default("0.0.11")}}'

recipes:
- elements:
  - gogs
  - nginx
  - git
  - postgresql
